Почему я не могу обновлять приложения на iPod Touch 2-го поколения?

У нас есть три iPod touch второго поколения (8, 16. и 32), которые мы используем регулярно. Похоже, Apple отключила возможность обновлять или добавлять новые приложения. Приложения больше не совместимы с ними. Это большие деньги, чтобы просто барахлить. Почему они так поступают с нами?

Боб Херстал
27.02.2013, 02:43:09
Apple хочет, чтобы вы купили новый iPod, чтобы они зарабатывали на вас деньги. Apple также делает это, чтобы вы использовали более мощную графику. Для любой игры в магазине приложений теперь требуется более высокая версия IOS, по крайней мере, 4.0, поскольку она позволяет выполнять многозадачность и дает большие бонусы. Apple также делает это для защиты. Они делают это, чтобы защитить взломщиков от получения приложения и получения его бесплатно или получения бесплатных игровых денег и т. Д. Итак, обновитесь до IPod 4, и вы сможете играть в любую игру из магазина приложений.
Mic
13.06.2013 16:43:44
Извините, это неверно! Очень немногие приложения несовместимы с iPod touch 4-го поколения. Исправление: Лучше всего получить iPod 5.
Дебора Херрик
26.02.2013 23:17:12
Спасибо всем за ваши ответы. Для нас это в значительной степени новая проблема, потому что они обновлялись и внезапно перестали обновляться. Разочаровывает, что у вас есть три устройства, которые будут такими же хорошими, как сейчас.
Джастин Пот
26.02.2013 14:00:12
Можно сказать, что за годы, прошедшие с момента покупки этого устройства, многое изменилось. Сейчас в ограниченном пространстве можно уместить гораздо больше вычислительной мощности, чем было возможно, когда впервые появился iPod Touch, и современные приложения рассчитывают на эту вычислительную мощность для своей работы.

Тем не менее, попробуйте, чтобы Apple (и другие производители устройств) не сделали абсолютно ничего, чтобы эти устройства оставались работоспособными в течение длительного времени. Может быть репозиторий легких приложений, поддерживающих старые устройства; нет. Но в основном, если вам нужно устройство, которое прослужит долго, используйте настоящий компьютер, который можно обновить. Или попробуйте взломать, если вы смелы. Удачи вам.

susendeep dutta
26.02.2013 12:18:31
Поскольку новая ОС просто несовместима с вашим устройством, единственный способ использовать их — продолжать слушать песни и выходить в Интернет через него через браузер. Это не сделает ваше оборудование ненужным.
ha14
2013-02-26 10:00:49
аппаратные причины, 2-е поколение не может работать с более новой операционной системой.
Muo TechGuy
26.02.2013, 09:35:21
Эти устройства сейчас около 5 лет, и ожидать, что на потребительском устройстве всегда будет работать новейшее программное обеспечение, просто неразумно. Это ничем не отличается от планшета Android, который не может быть обновлен до версии 2.x. Программные приложения, которые у вас уже есть, будут продолжать работать нормально, и вы уже несколько лет обновляете устройство. Бытовая электроника не похожа на ПК, которые можно модернизировать; вы покупаете устройство, и все. Вы не можете обновить память, добавить больше места на диске или изменить процессор.

В противном случае это просто помешало бы инновациям в программном обеспечении.

Ян Фрич
2013-02-27 01:00:11
Я думаю, что 3-4 года, где мы находимся сегодня, вполне реально. Вы должны смотреть на технологии как на инвестиции, связанные со временем, вроде лизинга.

Например, iPod touch 2-го поколения имел процессор 533 МГц. Сегодня мобильные устройства оснащены двухъядерными процессорами с тактовой частотой 1 ГГц. Очевидно, с технологической точки зрения это уже возраст.

Если посмотреть на затраты с течением времени:

6 лет составят 72 месяца, при 600 долларах США инвестиции составят 8,34 доллара в месяц. Через 4 года вы все еще будете стоить всего 12,5 долларов. В отдаленных отношениях, что хорошо сочетается с iPhone, финансируемым по контракту, который у оператора мобильной связи стоит 40-50 долларов в месяц.

Sas
26.02.2013 08:57:18
Единственное решение — взломать.
Джон Фаррингтон
26.02.2013, 04:27:02
Насколько я понимаю, это в первую очередь потому, что операционная система, используемая более старыми моделями iTouch и iPhone, подходит только для (4.2.1) Я считаю, что и приложениям (например, Facebook) требуется 4.3.0, хотя iOS 6 уже отсутствует. Причина этого в том, что операционная система обновляет добавленные функции, а разработчики приложений используют эти новые функции, которые недоступны в более старых версиях ОС.
Ян Фрич
26.02.2013 07:15:51
Это и Apple, желая, чтобы люди покупали новые устройства.

Производство iPod Touch 2-го поколения было прекращено еще в 2009 году. Обычно вы держите в руке устройство 3-4-летней давности.

Оцените статью
oilgasindustry.ru
Добавить комментарий